// Utilities
.btn {
  background: #6e707a;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  color: #fff;
  border: none;
  outline: none;
  border-radius: 10px;
  padding: 0.5rem 0.7rem;
}

.lead {
  font-size: 2rem;
  font-weight: 700;
}

.text-white {
  color: #e7e7eb;
}

.text-secondary {
  color: #a09fb1;
}

.row {
    display: flex;
    flex-flow: row;
}

.space-between {
    justify-content: space-between;
}

.card {
    background: $bg-secondary;
    padding: 1rem;
}


.show {
  display: block;
}

.hidden {
  display: none;
}